
    .top-section {
        display: flex;
        justify-content: space-between;
        width: 70%;
    }
    .legend {
        display: flex;
        gap: 12px;
    }
    .key {
        display: flex;
        align-items: center;
        justify-content: center; 
        width: 100px;
        height: 100px;
        border: solid 2px #000000;
    }
    .key-text {
        text-align: center;
        font-size: 18px;
    }

	.slide-wrap {
		background-color: #f0f0f0;
		border-radius: 4px;
		border: solid 2px #000000;
		margin: 20px;
        max-width: 90%;
	}
    .special-wrap {
		border-radius: 4px;
		border: solid 2px #000000;
		margin: 20px;
        display: flex;
        padding: 24px;
        gap: 24px;
        width: fit-content;
    }
    .slide-wrap.prologue {
        max-width: fit-content;
    }
    .slide-wrap.script {
        max-width: 60%;
    }
    .slide-wrap.questions {
        max-width: 80%;
        display: flex;
        flex-direction: column;
        gap: 12px;
        padding: 12px;
    }
	.slide-title {
		font-family: "Chino", monospace;
		padding: 12px;
		border-bottom: solid 2px #000000;
	}

	.main-idea {
        font-size: 18px;
		background-color: #f0f0f0;
        padding: 12px;
		margin-left: 50px;
		margin-bottom: 0px;
		border-radius: 4px;
	}
		.main-idea-points h2 {
		font-family: "Chino", monospace;
		width: fit-content;
		max-width: 40%;
		background-color: #f0f0f0;
		border-radius: 4px;
		border: solid 2px #000000;
		padding: 5px;
		margin: 6px;
	}
    .main-idea-points h3 {
        font-size: 32px;
        font-family: "Chino", monospace;
        padding: 5px;
        margin: 6px;
    }
	.script {
		color: #19153D;
	}

	.questions {
		background-color: #721C70;
		color: #FCFAF9;
	}
    .questions p {
        font-size: 24px;
    }
	.the-prologue {
		background-color: #533866;
		color: #C2B5FF;
	}
	.players-list {
		background-color: #937BCA;
		color: #221601;
	}
	.main-idea p {
		font-family: "Chino", monospace;
		font-style: italic;
	}
    .slide-wrap .main-idea-points.script {
        max-width: fit-content;
    }
    .main-idea-points.script.layered {
        display: flex;
        padding: 12px;
        gap: 12px;
        align-items: center;
    }  
    table {
        border-collapse: collapse;
        min-width: 370px;
        padding: 12px;
        margin-bottom: 1em;
        table-layout: fixed;
        font-size: 0.9em;
        font-family: "Chino", monospace;
        font-style: normal;
        font-weight: 300;
        text-align: left;
        border-radius: 4px;
    }
    thead {
        background-color: #281D1A;
        color: #C2B5FF;
        border: solid 1px #16C2FF;
        padding: 6px;
        margin: 6px;
    }
    th {
        padding: 8px;
    }
    td {
        padding: 8px;
        border: solid 1px #000000;
    }
    .year {
        max-width: 20px;
    }
    .extra-points {
        display: flex;
        flex-direction: column;
        gap: 12px;
        width: 420px;
    }
    .horiz-container {
        display: flex;
        gap: 12px;
    }
    .point {
        border: solid 1px #19153D;
    }

    .point p {
        font-family: "Chino", monospace;
        font-style: italic;
        font-size: 22px;
    }

    .point h3 {
        font-size: 24px;
        padding: 12px;
        max-width: 480px;
        margin: 12px;
    }

    .script-line {

        background-color: #0C3632;
        color: #F4EDFF;
        padding: 12px;
    }

    .script-line.still-working {
        background-color: #16C2FF;
        color: #19153D;
        padding: 12px;
    }


    .img-title {
        max-width: 400px;
        margin: 12px;
        padding: 12px;
    }
    .img-title h3 {
        font-size: 32px;
    }

.special-wrap .extra-points .special.point {
    display: flex;
    justify-content: center;
    align-items: center;
}

.special-wrap .extra-points .special-b.point {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0;
}

.gold-hl {
    background-color: #c7d361;
}

#intro-container {
    display: flex;
    flex-direction: column;
    gap: 12px;
    background: none;
}

.intro-block {
    display: flex;
    align-items: center;
    color: #19153D;
    border: 3px solid #19153D;
    max-width: 500px;
}

.intro-block h1 {
    padding: 8px 4px;
}

.intro-block p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5rem;
    text-align: center;
    margin: 12px;
}

.intro-block.middle {
    justify-content: center;
}

.table-wrap.script {
  display: flex;
  /*! flex-direction: column; */
  /*! justify-content: center; */
  margin: 12px;
  /*! align-content: center; */
  /*! align-items: center; */
}

.point-block {
    display: flex;
    align-items: center;
    color: #19153D;

    max-width: 1100px;
}

.point-block p {
    font-size: 22px;
    font-weight: 200;
    line-height: 32px;
    text-align: left;
    margin: 12px;
}

.horz-wrap {
    display: flex;
    justify-content: center;
    gap: 24px;
}

.img-caption {
    border: solid #000 1.5px;
    display: flex;
    height: fit-content;
    margin: 12px;
}
.caption-text {
    max-width: 400px;
    margin: 12px;
    padding: 12px;
    font-size: 18px;
    line-height: 26px;
}

#player-connections-wrap {
    display: flex;
    gap: 120px;
    justify-content: center;
    margin-top: 52px;
}

#sec-container {
    display: flex;
    flex-direction: column;
    gap: 12px;
    background: none;
    margin: 40px;
}

.sec-block {
    display: flex;
    flex-direction: column;
    gap: 12px;
    width: 586px;
}

.sec-block h1 {
    font-size: 32px;
}

.sec-block h3 {
    font-size: 24px;
}

.sec-block p {
    font-size: 18px;
}




.connection-slideshow {
  max-width: 1200px;
  margin: 2rem auto;
  border: 3px solid #000;
  padding: 24px;
}

.connection-slide {
  display: none;
  gap: 1rem;
}

.connection-slide.active {
  display: grid;
}

.img-bank {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.img-deposit {
    display: flex;
    gap: 12px;
}

.img-receipt {
    display: flex;
    flex-direction: column;
    gap: 24px;

    height: fit-content;
    padding: 12px;

    margin-top: 24px;
    border: solid 2px #000000;
}

.img-receipt p.name {
    font-size: 32px;
    font-weight: 600;
    font-style: italic;
}

.img-receipt p.team {
    font-size: 24px;
    font-weight: 400;
}

.connection-slide img {
  max-width: 500px;
  max-height: 700px;
  height: auto;
  display: block;
}

.eyebrow {
  text-transform: uppercase;
  font-size: 18px; 
  letter-spacing: 0.08em;
  opacity: 0.7;
}

.slide-text h2 {
    font-size: 32px;
    margin-top: 8px;
}

.slide-text p {
    font-size: 18px;
    margin-top: 8px;
    line-height: 28px;;
}

/** ======================================
.slide-text p.descrip-rec {
    padding: 12px;
    border-bottom: dotted 2px #000;
}
 ====================================== */

.tags {
  display: flex;
  flex-wrap: wrap;
  gap: 0.4rem;
  margin-top: 32px;
  border-top: dotted 2px #000;
  padding: 12px;
}

.tags span {
  border: 1px solid #000000;
  padding: 4px 6px;
  font-size: 18px;
} 

.slide-controls {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  margin-top: 1rem;
}

.image-wrapper {
  position: relative;
  display: inline-block;
  max-width: 800px;
}

.image-wrapper img {
  width: 100%;
  display: block;
}

.image-map {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.image-map rect {
  fill: transparent;
  cursor: pointer;
}

.image-wrapper img {
  position: relative;
  z-index: 1;
}

#wnba-season-vis {
    width: 900px;
}



@media screen and (max-width: 1200px) {
#player-connections-wrap {
  flex-direction: column;
}
div.horz-wrap:nth-child(3) {
  flex-direction: column;
}
#roster-img-paris {
        max-width: 660px;
    }
    
}